#These are properties serialized from an IA installer for use with an IA uninstaller.
#Thu Feb 08 18:08:35 PST 2007
TEMP_DIR=C\:\\Documents and Settings\\EIC\\Local Settings\\Temp
\\=\\
EXTRACTOR_EXECUTABLE=C\:\\Documents and Settings\\EIC\\Desktop\\VLPro_10.2.266.exe
INSTALLER_JDK_HOME=
WIN_START_MENU=C\:\\Documents and Settings\\EIC\\Start Menu
PRODUCT_NAME=VistaLinkPro Server
MAC_CONTROL_PANELS=
INSTALLER_MERGE_MODULE=
STARTUP=C\:\\Documents and Settings\\EIC\\Start Menu\\Programs\\Startup
INSTALLER_JAVA_EXECUTABLE=C\:\\Program Files\\VistaLinkProServer\\jre\\bin\\java.exe
INSTALL_DRIVE_ROOT=C\:\\
WIN_COMMON_PROGRAMS_MENU=C\:\\Documents and Settings\\All Users\\Start Menu\\Programs
WIN_COMMON_START_MENU=C\:\\Documents and Settings\\All Users\\Start Menu
MAC_APPLE_MENU=
INSTALL_UPGRADE=true
INSTALL_SUCCESS=SUCCESS
UNIX_USR_BIN=
EMPTY_STRING=
INSTALLER_JAVA_DOT_HOME=C\:\\Program Files\\VistaLinkProServer\\jre
EXECUTE_FILE_TARGET=C\:\\Program Files\\VistaLinkProServer\\License.exe
WIN_COMMON_STARTUP=C\:\\Documents and Settings\\All Users\\Start Menu\\Programs\\Startup
UNIX_OPT=
OVERWRITE_IA_CHMOD=false
IA_CLASSPATH=lib/activation.jar;lib/evertzsnmp.jar;lib/jce1_2-do.jar;lib/jini/client.jar;lib/jini/jini-ext.jar;lib/jini/jsk-platform.jar;lib/jini/reggie-dl.jar;lib/jini/reggie.jar;lib/jini/start.jar;lib/mail.jar;lib/xml/castor-0.9.4.1.jar.zip;lib/xml/xerces.jar;evertzalarmserver.jar;lib/ftp/edtftpj-1.4.5.jar;lib/VLProProd_Utils.jar;lib/concurrency.jar;lib/spring/spring.jar;lib/spring/jakarta-commons/commons-logging.jar;lib/mysql-connector-java-3.1.12-bin.jar
COMMA=,
;=;
CHOSEN_INSTALL_BUNDLE_LIST=System ,Config
\:=;
EXTRACTOR_DIR=C\:\\Documents and Settings\\EIC\\Desktop
EXECUTE_EXITCODE=0
USER_INSTALL_DIR=C\:\\Program Files\\VistaLinkProServer
/=\\
SYSTEM=C\:\\WINDOWS\\system32
EXECUTE_STDOUT=
DESKTOP=C\:\\Documents and Settings\\EIC\\Desktop
WIN_PROGRAMS_MENU=C\:\\Documents and Settings\\EIC\\Start Menu\\Programs
CHOSEN_INSTALL_SET=Full
MACX_DOCK=
NULL=
IA_CUSTOM_CODE_ZIP_SIZE=9160027
PROGRAMS_DIR=C\:\\Program Files
WIN_COMMON_DESKTOP=C\:\\Documents and Settings\\All Users\\Desktop
EXECUTE_STDERR=
SHORTCUT_NAME=Shortcut
CHOSEN_INSTALL_BUNDLE_2=Config
CHOSEN_INSTALL_BUNDLE_1=System 
SYSTEM_DRIVE_ROOT=C\:\\
USER_HOME=C\:\\Documents and Settings\\EIC
USER_SHORTCUTS=C\:\\Documents and Settings\\All Users\\Start Menu\\Programs\\VistaLinkPro Server
DOLLAR=$
WIN_WINDOWS=C\:\\WINDOWS
WIN_QUICK_LAUNCH_BAR=C\:\\Documents and Settings\\EIC\\Application Data\\Microsoft\\Internet Explorer\\Quick Launch\\
INSTALLER_TITLE=VistaLinkPro Server
MAC_EXTENSIONS=
UNIX_USER_HOME=C\:\\Documents and Settings\\EIC
PRODUCT_VERSION_NUMBER=1.0.0.0
JAVA_HOME=C\:\\Program Files\\VistaLinkProServer\\jre
DO_NOT_INSTALL=Do Not Install
CHOSEN_INSTALL_BUNDLE_NUM=2
MACX_USER_APPLICATIONS=
FONTS=C\:\\WINDOWS\\Fonts
CONFIGURATION=true
MAC_PREFERENCES=
IA_INSTALLER_STATUS=SUCCESS
UNIX_USR_LOCAL_BIN=
MAC_CHEWABLE=
